@font-face{
font-family:perso1;
src:url(../polices/CODEBold.otf)format("truetype");
}

@font-face{
font-family:perso2;
src:url(../polices/Sansation_Bold.ttf)format("truetype");
}

body{
    /*background-color:#d9fcde;*/
    background-image:url(../images/moissonneuse.jpg);
    background-size: 100%;
    background-position: bottom; 
    width:100%;
    height:auto;
    background-attachment:fixed;
    z-index:3;
}
p{
    font-family:arial;
    color:#000;
    line-height:25px;
    font-size:1.4em;
    text-align:justify;
}
.button{
    padding: 5px;
    color: gold;
}
/*
#topPage{
    width:100%;
    height:550px;
}
*/
.navbar {
    overflow:hidden;
    background-color:#dddddd;
    position:fixed;
    top:0;
    margin-left:0px;
    width:100%;
    z-index:6;
    border-bottom:1px solid black;
}
#logohaut{
    width:100%;
    text-align:center;
}
.cadre{
    background-color:#BB0B0B;
    margin-bottom: 30px;
}
.logo{
    display:block;
    width:180px;
    height:auto;
    margin-left:auto;
    margin-right:40%;
    display:inline-block;
    margin-top:75px;
}
.tiret{
    width:40px;
    height:40px;
    z-index:1;
}
.tiret2{
    margin-top:0px;
    width:13px;
    height:13px;
    z-index:1;
}
.tiret3{
    margin-top:0px;
    width:25px;
    height:25px;
    z-index:1;
}
.tiret4{
    margin-top:0px;
    margin-left: 5px;
    margin-right: 5px;
    width:auto;
    height:50px;
    z-index:1;
}
.tiret5{
    margin-top:0px;
    width:auto;
    height:0px;
    z-index:1;
}
.button{
    background-color: white; 
    color: black; 
    border: 2px solid #717171;    
}
.button:hover {
    background-color: #717171;
    color: white;
}
.divPhotoEngagement{
    position:relative;
    width:25%;
    margin-left:20px;
    margin-right:15px;
    float:left;
    z-index:2;
}
.centreMenu{
    text-align:center;
    font-family:perso1;
    font-size:1.5em;
    line-height:190px;
    opacity:1.0;
    filter:alpha(opacity=1);
    /*text-decoration:none;*/
    color:#000;
    /*z-index:3;*/
}
/*
#menuContact{
    position:absolute;
    display:block;
    width:268px;
    top:200px;
    left:536px;
    height:200px;
    background:gainsboro;
    opacity:0.35;
    filter:alpha(opacity=35);
    color:#000;
}
*/
.bloc{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    margin-bottom: 0px;
    margin-top: 100px;
    height:auto;
    background-color:#f5f5f5;
    padding-bottom:50px;
    padding-left:30px;
    padding-right:30px;
    color:#000;
    opacity:1.0;
    filter:alpha(opacity=100);
    border-radius:10px 10px 10px 10px;
}

.bloc1{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    margin-bottom: 100px;
    margin-top: 200px;
    padding-top: 0px;
    height:auto;
    color:#000;
    border-radius:10px 10px 10px 10px;
}
.Avantages1{
    position:relative;
    /*display:inline-flex;*/
    display: inline-block;
    width:40.5%;
    margin-left:6%;
}
.Avantages2{
    position:relative;
    display:block;
    width:88%;
    margin-left:6%;
    margin-bottom: 2%;
}
.mySlides {
    display:none;
}
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.logocote{
    width: 15%;
    margin-top: 10%;
    margin-left: 70%;
}
/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 2s ease;
}
.active {
  background-color: #717171;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 0.8s;
  animation-name: fade;
  animation-duration: 0.8s;
}
@-webkit-keyframes fade {
  from {opacity: 0.4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: 0.4} 
  to {opacity: 1}
}

@media screen and (max-width:1200px){
h4{
    line-height:20px;
    font-size:1,4em;
    }
p{
    font-family:arial;
    color:#000;
    line-height:20px;
    font-size:1em;
    text-align:justify;
}
.navbar {
    overflow:hidden;
    background-color:#dddddd;
    position:fixed;
    top:0;
    margin-left:0px;
    width:100%;
    z-index:6;
    border-bottom:1px solid black;
}
#logohaut{
    width:100%;
    text-align:center;
}
.logo{
    display:block;
    width:180px;
    height:auto;
    margin-left:auto;
    margin-right:40%;
    display:inline-block;
    margin-top:75px;
}
.tiret{
    width:34px;
    height:34px;
    z-index:1;
}
.tiret2{
    margin-top:0px;
    width:13px;
    height:13px;
    z-index:1;
}
.tiret3{
    margin-top:0px;
    width:25px;
    height:25px;
    z-index:1;
}
.tiret4{
    margin-top:0px;
    margin-left: 5px;
    margin-right: 5px;
    width:auto;
    height:30px;
    z-index:1;
}
.tiret5{
    margin-top:0px;
    width:auto;
    height:0px;
    z-index:1;
}
.button{
    background-color: white; 
    color: black; 
    border: 2px solid #4CAF50;    
}
.button:hover {
    background-color: #4CAF50;
    color: white;
}
.photoEngagement{
    width:100%;
}
.textEngagement{
    display:block;
    position:relative;
    text-align:justify;
    width:68%;
    height:auto;
    margin-left:15px;
    margin-right:15px;
    margin-top:15px;
    margin-bottom:30px;
    background-color:#f5f5f5;
    float:left;
    z-index:2;
    font-family:arial;
    font-size:1.2em;
    color: #000;
    vertical-align:central;
    opacity:1.0;
    filter:alpha(opacity=100);
}
.centreMenu{
    text-align:center;
    font-family:perso1;
    font-size:1.5em;
    line-height:190px;
    opacity:1.0;
    filter:alpha(opacity=1);
    color:#000;
}
.logocote{
    width: 15%;
    margin-top: 100px;
    margin-left: 70%;
}
.bloc{
    display:block;
    position:relative;
    width:auto;
    margin-left:20px;
    margin-right:20px;
    margin-bottom: 0px;
    margin-top: 100px;
    height:auto;
    background-color:#f5f5f5;
    padding-bottom:50px;
    padding-left:30px;
    padding-right:30px;
    color:#000;
    opacity:1.0;
    filter:alpha(opacity=100);
    border-radius:10px 10px 10px 10px;
}
.bloc1{
    display:block;
    position:relative;
    width:auto;
    margin-left:20px;
    margin-right:20px;
    margin-bottom: 10px;
    margin-top: 100px;
    padding-top: 0px;
    height:auto;
    color:#000;
    border-radius:10px 10px 10px 10px;
}
.Avantages1{
    position:relative;
    display:block;
    width:88%;
    margin-left:6%;
    margin-bottom: 2%;
}
.titlePart{
    text-align:center;
    font-size: 3em;
}

}
@media screen and (max-width:1000px){
body{
    background-image:url(../images/fond1.jpg);
    background-size: 100%;
    width:100%;
    height:auto;
    background-attachment:fixed;
    z-index:3;
    background-position: bottom; 
}
}

@media screen and (max-width:600px){
.titlePart{
    text-align:center;
    font-size: 2.5em;
}
    .tiret4{
        display: none;
}
    h4{
    line-height:20px;
    font-size:1em;
    }
    .tiret{
    width:24px;
    height:24px;
    z-index:1;
}
    .divPhotoEngagement{
    position:relative;
    display:block;
    width:68%;
    margin-left:16%;
    margin-right: 16%;
    margin-bottom: 2%;
}
    .txteng{
    position:relative;
    display:block;
    width:88%;
    margin-left:6%;
    margin-bottom: 2%;
    }
}




/*


#blocActualites{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    height:auto;
    margin-top:270px;
    background-color:#f5f5f5;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
    color:#000;
    opacity:1.0;
    filter:alpha(opacity=100);
    border-radius:10px 10px 10px 10px;
}

#blocServices{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    height:470px;
    margin-top:70px;
    background-color:#f5f5f5;
    opacity:0.99;
    color:#000;
    filter:alpha(opacity=99);
    border-radius:10px 10px 10px 10px;
    z-index:2;
}

#textServices1{
    display:block;
    position:relative;
    padding:10px;
    width:auto;
    margin-right:50px;
    margin-left:50px;
    height:80px;
    background-color:#f5f5f5;
    margin-top:40px;
    text-align:center;
    line-height:60px;
    font-family:arial;
    color:#000;
    font-size:1.5em;
}

#textServices2{
    display:block;
    position:relative;
    float:left;
    width:auto;
    margin-left:50px;
    margin-right:50px;
    height:auto;
    margin-top:20px;
    text-align:justify;
    font-family:arial;
    color:#000;
    font-size:1.2em;
    line-height:30px;
    border-radius:5px;
    opacity:1.00;
    filter:alpha(opacity=100);
    z-index:1;
}

#textServices1:hover{
    width:91%;
}

#blocEngagement{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    height:680px;
    margin-top:70px;
    background-color:#f5f5f5;
    opacity:0.99;
    filter:alpha(opacity=99);
    border-radius:10px 10px 10px 10px;
    font
    clear:both;
}

#blocEngagement > .clear{
    clear: both;
    height: 0; 
    overflow: hidden;
}

#blocConcept{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    height:1220px;
    margin-top:70px;
    background-color:#f5f5f5;
    opacity:0.99;
    filter:alpha(opacity=99);
    border-radius:10px 10px 10px 10px;
    font-family:arial;
}

#blocConceptConstat{
    position:relative;
    text-align:justify;
    color:#000;
    width:auto;
    margin-left:30px;
    margin-right:30px;
    height:auto;
    background-image:url(../images/constat2.JPG) no repeat;
    background-size:288px 414px;
    background-color:#f5f5f5;
    z-index:2;
    font-family:arial;
    font-size:1.2em;
    vertical-align:central;
    margin-top:20px;
    margin-bottom:20px;
}

#blocConceptInnovation{
    position:relative;
    text-align:justify;
    color:#000;
    width:auto;
    height:auto;
    background-color:#f5f5f5;
    z-index:2;
    font-family:arial;
    font-size:1.2em;
    vertical-align:central;
    margin-left:30px;
    margin-right:30px;
    margin-bottom:20px;
    margin-top:20px;
}

#blocConceptMission{
    position:relative;
    text-align:justify;
    color:#000;
    width:auto;
    height:auto;
    background-color:#f5f5f5;
    z-index:2;
    font-family:arial;
    font-size:1.2em;
    vertical-align:central;
    margin-left:30px;
    margin-right:30px;
    margin-top:20px;
    margin-bottom:20px;
}

#blocConceptPhoto{
    position:relative;
    text-align:justify;
    color:#000;
    width:auto;
    max-width:100%;
    height:auto;
    z-index:2;
    font-family:arial;
    vertical-align:central;
    margin-left:30px;
    margin-right:30px;
    margin-top:40px;
    margin-bottom:30px;
    text-align:center;
}





#blocNousContacter{
    display:block;
    position:relative;
    width:auto;
    margin-left:100px;
    margin-right:100px;
    height:900px;
    margin-top:70px;
    background-color:#f5f5f5;
    opacity:0.98;
    filter:alpha(opacity=98);
    border-radius:10px 10px 10px 10px;
}



.titlePart{
    text-align:center;
    padding-top:5px;
    font-family:arial;
}

.titlePart2{
    text-align:center;
    padding-top:5px;
    font-family:arial;
}

*{
	margin:0;
	padding:0;
}
#menu{
	width:200px;
	margin:0 2px 0 20px;;
	position:relative;
        display:block;
}
.menu{
	height:25px;
	width:200px;
	padding:2px 0;
	background:#4CAF50;
	text-align:center;
        display:block;
}
.menu a{
	display:block;
	width:100%;
	height:100%;
	color:#FFFFFF;
	font-family:arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	background:#4CAF50;
}
.menu a.medium {
	color:#FFFFFF;
	font-size:14px;
}
.menu a.big {
	color:#FFFFFF;
	font-size:16px;
}
.menu a:hover, .menu a:active, .menu a:focus{
	background:#000000;
}

p {
    text-indent:30px;
}

#star-six {
width:0px;
height:0px;
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-bottom: 100px solid red;
position: relative;
}

#star-six:after {
width: 0;
height: 0;
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-top: 100px solid red;
position: absolute;
content: "";
top: 30px;
left: -50px;
}

/*

@media screen and (max-width:1400px){
    #blocServices{
        height:530px;
    }
}

@media screen and (max-width:1380px){
    .navbarBarre {
    float:left;
    display:block;
    text-align:justify;
    padding: 16px 30px;
    text-decoration: none;
    font-family:arial;
    font-size:17px;
    margin-left:10px;
    color:black;
    }
    
    #blocConcept{
        height:1250px;
    }
    
    #blocEngagement{
        height:660px;
    }
    
    #blocServices{
        height:540px;
    }
}

@media screen and (max-width:1290px){
    .navbarBarre {
    float:left;
    display:block;
    text-align:justify;
    padding: 16px 30px;
    text-decoration: none;
    font-family:arial;
    font-size:17px;
    margin-left:10px;
    color:black;
    }
    
    #blocConcept{
        height:1270px;
    }
    
    #blocEngagement{
        height:670px;
    }
    
    #blocServices{
        height:510px;
    }
}

@media screen and (max-width:1220px){
    .navbarBarre {
    float:left;
    display:block;
    text-align:justify;
    padding: 16px 28px;
    text-decoration: none;
    font-family:arial;
    font-size:16px;
    margin-left:10px;
    color:black;
    }
    
    #blocConcept{
        height:1300px;
    }
    
    #blocServices{
        height:510px;
    }
    
    #blocEngagement{
        height:680px;
    }
}

@media screen and (max-width:1280px){
    .navbarBarre {
    float:left;
    display:block;
    text-align:justify;
    padding: 16px 30px;
    text-decoration: none;
    font-family:arial;
    font-size:17px;
    margin-left:10px;
    color:black;
    }
    
    .navbarBarre:hover{
    font-size:18px;
    }
    

        height:580px;
    }
    
    #blocServices{
        height:510px;
    }
}

@media screen and (max-width:1170px){
    
    #blocServices{
        height:520px;
    }
    
    #textServices1{
        width:65%;
    }
    
    #textServices1:hover{
        width:95%;
    }
    
    
    #divPhotoEngagement{
    position:relative;
    width:auto;
    height:auto;
    margin-left:30px;
    margin-right:30px;
    margin-top:40px;
    background:#f5f5f5;
    float:none;
    }
    
    #textEngagement{
    width:auto;
    height:300px;
    margin-left:30px;
    margin-right:30px;
    margin-bottom:20px;
    float:none;
    }
    
    #textEngagement2{
        width:auto;
        margin-top:20px;
        margin-left:30px;
        margin-right:30px;
        line-height:25px;
    }
    
    #blocEngagement{
        height:870px;
    }
    

    
    #divAvantages1{
        margin-left:10px;
        margin-right:10px;
    }
    
    #divAvantages2{
        margin-left:10px;
        margin-right:10px;
    }
    
    #blocNousContacter{
        height:1380px;
    }
    
    #blocNousContacter1{
        padding-top:0px;
        display:block;
        float:none;
        width:auto;
        margin-left:10px;
        margin-right:10px;
        margin-bottom:0px;
        text-align:center;
    }
    
    #blocNousContacter2{
        display:block;
        float:none;
        width:auto;
        margin-left:10px;
        margin-right:10px;
        height:auto;
        margin-top:15px;
        text-align:justify;
    }
    
    #blocConcept{
        height:1420px;
    }
}

@media screen and (max-width:1160px) and (orientation:portrait){
    
}
    
@media screen and (max-width:1120px){
    #blocEngagement{
        height:920px;
    }
}

@media screen and (max-width:1060px){
    
    #blocActualites{
        margin-left:20px;
        margin-right:20px;
    }
    
    #blocConcept{
        margin-left:20px;
        margin-right:20px;
        height:1260px;
    }
    
    #blocEngagement{
        height:860px;
        margin-left:20px;
        margin-right:20px;
    }
    
    #blocNousContacter{
        margin-left:20px;
        margin-right:20px;
    }
    

    
    #blocServices{
        margin-left:20px;
        margin-right:20px;
        height:580px;
    }
    
    #divAvantages1{
        position:relative;
        width:auto;
        height:auto;
        float:none;
        margin-bottom:0px;
    }
    
    #divAvantages2{
        position:relative;
        display:inline-block;
        width:auto;
        margin-top:20px;
        margin-bottom:40px;
        float:none;
        z-index:2;
        height:auto;
    }
    
    #blocConcept{
        height:1410px
    }
}

@media screen and (max-width:1000px){
    #blocEngagement{
        height:930px;
    }
}

@media screen and (max-width:950px){
    #textServices1{
        width:95%;
    }
    
    #blocServices{
        height:600px;
    }
}

@media screen and (max-width:901px){
    #blocConcept{
        height:1470px;
    }
}

@media screen and (max-width:850px){

    
    #blocConcept{
        height:1500px
    }
}

@media screen and (max-width:800px){
    #blocServices{
    height:550px;
    }
    
    #divPhotoEngagement{
        margin-left:5px;
    }
    
    #textServices2{
    display:block;
    position:relative;
    width:auto;
    margin-left:20px;
    margin-right:20px;
    height:auto;
    margin-top:20px;
    text-align:justify;
    font-family:arial;
    }
    
    #blocConcept{
    height:1280px;
    }
    
    #blocEngagement{
    height:830px;
    }
    
    .titlePart{
    font-size:3em;
    }
    
    .titlePart2{
    font-size:2em;
    }
    
    #textServices2,#textEngagement,#blocConceptConstat,#blocConceptInnovation,#blocConceptMission,#divAvantages1,#divAvantages2,#blocNousContacter1{
        font-size:1em;
    }
}

@media screen and (max-width:750px){
    body{
        background-image:url(../images/agriculture6.jpg);
    }

    
    #fondImage{
        display:none;
    }
    
    #blocServices{
        height:540px;
        line-height:28px;
    } 
    
    #blocEngagement{
        height:820px;
    }
    
    #blocActualites{
        margin-left:0px;
        margin-right:0px;
        border-radius:4px 4px 4px 4px;
    }
    
    #blocNousContacter{
        height:1380px;
    }
}

@media screen and (max-width:720px){
    #textServices1{
        width:95%;
    }
    
    #blocServices{
        height:510px;
    }
    
    #blocEngagement{
        height:850px;
    }
    
    #blocAvantages{
        height:620px;
    }
    
    #blocConcept{
        height:1320px;
    }    
}

@media screen and (max-width:700px){
    #blocServices{
        height:480px;
    }
    
    #textServices1{
        margin-top:5px;
        width:90%;
        line-height:25px;
    }
    
    #textServices2{
        margin-top:15px;
    }
    
    #textServices2{
        line-height:27px;
        margin-left:12px;
        margin-right:12px;
    }
    
    #blocEngagement{
        height:840px;
    }
    
    .tiret4{
    width:100px;
    height:30px;
    }
    
    #blocConcept{
        height:1400px;
    }
}

@media screen and (max-width:640px){
    #blocServices{
        height:520px;
    }
    
    #textServices1{
        margin-left:0px;
    }
    #textServices2{
        line-height:26px;
    }
    
    #blocAvantages{
        height:600px;
    }
    
    #blocEngagement{
        height:870px;
    }
    
    #blocConcept{
        height:1460px;
    }
}

@media screen and (max-width:600px){
    #blocServices{
        height:520px;
    }
    
    #blocAvantages{
        height:650px;
    }
    
    #divAvantages1{
        margin-bottom:10px;
    }
    
    #divAvantages2{
        margin-top:10px;
    }
    
    #blocEngagement{
        height:910px;
    }
    
    #blocConcept{
        height:1500px;
    }
    
    .tiret4{
    width:0px;
    height:0px;
    }
    
    .tiret5{
    margin-top:0px;
    width:auto;
    height:50px;
    z-index:1;
}
}

@media screen and (max-width:560px){
    #blocConcept{
    height:1560px;
    }
}

@media screen and (max-width:550px){
    #blocServices{
        height:540px;
    }
    
    #blocEngagement{
        height:950px;
    }
    
    #blocConcept{
    height:1620px;
    }
}

@media screen and (max-width:500px){
    #blocServices{
        height:570px;
    }
    
    #blocAvantages{
        height:650px;
    }
    
    #blocConcept{
        height:1750px;
    }
    
    #blocNousContacter{
        height:1390px;
    }
    
    #blocConceptPhoto{
    margin-left:2px;
    margin-right:2px;
    margin-top:200px;
    margin-bottom:20px;
}
}  

@media screen and (max-width:480px){
    
    #blocEngagement{
        height:980px;
    }
}

@media screen and (max-width:465px){
    
    #blocEngagement{
        height:1020px;
    }
}

@media screen and (max-width:450px){
    #blocServices{
        height:600px;
    }
    
    #blocConcept{
        height:1850px;
    }

    #blocConcept{
        height:1900px;
    }
    
    #blocAvantages{
        height:700px;
    }
    
    #blocNousContacter{
        height:1370px;
    }
    
    #blocEngagement{
        height:1050px;
    }
}

@media screen and (max-width:430px){
    #blocServices{
      height:660px;  
    }
    
    #blocConcept{
        height:1980px;
    }
    
    #blocEngagement{
        height:1090px;
    }
}

@media screen and (max-width:410px){
    #blocConcept{
        height:2060px;
    }
    
    #blocEngagement{
        height:1110px;
    }
}

@media screen and (max-width:400px){
    #blocConcept{
        height:2120px;
    }
    
    #blocEngagement{
        height:1140px;
    }
    
    #blocAvantages{
        height:750px;
    }
}

@media screen and (max-width:390px){
    #blocServices{
        height:700px;    
    }
    
    #blocConcept{
        height:2230px;
    }
}

@media screen and (max-width:364px){
    
    #blocEngagement{
        height:1260px;
    }
}

@media screen and (max-width:360px){
    #blocConcept{
        height:2200px;
    }
    
    #blocConceptConstat, #blocConceptInnovation, #blocConceptMission{
        margin-left:20px;
        margin-right:20px;
    }
    
    #blocAvantages{
        height:790px;
    }
}

@media screen and (max-width:352px){
    
    #blocEngagement{
        height:1290px;
    }
}

@media screen and (max-width:350px){
    #blocConcept{
        height:2260px;
    }
    
    #blocNousContacter{
        height:1390px;
    }
    
    #blocServices{
        height:730px;
    }
}

@media screen and (max-width:335px){
    #blocConcept{
        height:2400px;
    }
    
    #blocAvantages{
        height:820px;
    }
    
    #blocServices{
        height:760px;
    }
    
    #blocEngagement{
        height:1350px;
    }
}

@media screen and (max-width:320px){
    
    #blocServices{
        height:820px;
    }
    
    #blocConcept{
        height:2560px;
    }
    
    #blocEngagement{
        height:1410px;
    }
    

}

@media screen and (max-width:310px){
    #blocConcept{
        height:2600px;
    }
    
    #blocActualites{
        margin-left:15px;
        margin-right:15px;
    }
    
    #blocConcept{
        margin-left:15px;
        margin-right:15px;
    }
    
    #blocEngagement{
        margin-left:15px;
        margin-right:15px;
    }
    
    #blocNousContacter{
        margin-left:15px;
        margin-right:15px;
    }
    

    
    #blocServices{
        margin-left:15px;
        margin-right:15px;
    }
}